[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BugTrack-Puffer: Beta2 - Hauptserver-Installation 'exim4 failed' / libsasl2-modules-gssapi.. -> Can't bind to ldap server..



eingereicht unter:
http://bugs.debian.org/655304

On Di 10 Jan 2012 06:18:13 CET "Maxen, Christian" wrote:

Moin Mike und aktiv Lesende.

Dein Text[x] zur Entwicklung ist einfach super!
Und viel DANK für Dein Angebot, Bugtrack-Puffer für deutschsprachige
Fehlermeldungen und Berichte in die englischsprachige Entwickluing zu
'spielen'. Das möcht ich gleich mal probiert haben ..

Getestet[edub2] in zwei Installationen, auf unterschiedlichen Geräten [0+1]

Profil: Hauptserver (sonst nichts)

Fehler-Meldung

--- Ausschnitt 0
Starting MTA:2012-01-09 23:30:25 Exim configuration error for auth_gssapi
authenticator: Cyrus SASL doesn't know about mechanism gssapi.
Warning! Invalit configuration file for exim4. Exiting....failed.
Can't bind to ldap server ldap: Invalid argument
Running debian-edu-config run-at-fisrtboot/usr/sbin/debian-edu-pxeinstall: 56:
lsb_release: not found
.
Not collecting testsuite results.
startpar: service(s) returned failure: exim4 ... failed!
--- Ende Ausschnitt 0

Händische Installation von 'libsasl2-modules-gssapi-mit' - vergleiche [2] -
folgt die Meldung:

--- Ausschnitt 1
Starting MTA: exim4.
ALERT: exim paniclog /var/log/exim4/paniclog has non-zero size, mail system
possibly broken ... failed!
Can't bind to ldap server ldap: Invalid argument
--- Ende Ausschnitt 1

Eintrag von
deb http://ftp.skolelinux.org/skolelinux squeeze-test local
in /etc/apt/sources.list und folgend aptitude update + SystemNeustart hat
keine Verbesserung bewirkt.


Alles Gute, liebe Grüße und bis bald
maxen Christian


[X] http://www.skolelinux.de/pipermail/user/2012-January/010263.html

[0] Notebook IBM T42
[1] Prozessor: Intel Pentium 4 - 1,7 MHz
Board: Asus P4B
RAM: 512 MByte
HD: 40 GByte (rootfs @ hda2 / parallel winxp on hda1)
Netzwerkkarte:

[edub2] http://ftp.skolelinux.org/skolelinux-cd/squeeze-beta/debian-
edu-6.0.3+edub2-CD.iso

[2] Quelle
(http://article.gmane.org/gmane.linux.debian.devel.education/23811/match=gssapi)
   [ Andreas B. Mundt ]
   * Add libsasl2-modules-gssapi-mit to the networked-common dependencies,
     to make GSSAPI available on all machines.
--
User mailing list User@skolelinux.de
subscribe/unsubscribe: https://www.skolelinux.de/mailman/listinfo/user mailing list
Bitte beachten:
http://www.skolelinux.de/wiki/MailingListe




--

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Attachment: pgpwdIUMdQTw1.pgp
Description: Digitale PGP-Unterschrift


Reply to: